Package: libfiu

Scenario: cross_unstable_main_amd64
Date: 2022-05-27 05:00:02

Architectures: ppc64el, s390x

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:libfiu (1.1-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.33-7) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ libpython3-all-dev
libpython3-all-dev (3.10.4-1+b1) [PTS] [ctrl]
   ↓ libpython3.9-dev
libpython3.9-dev (3.9.12-1+b1) [PTS] [ctrl]
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-4) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.33-7) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (5.17.6-1+b1) [PTS] [ctrl]
linux-libc-dev:$host (5.17.11-1) [PTS] [ctrl]
CONFLICT